[RUN_EXE]
Компиляция проекта=b1_make -i/alex/qnx6/mkpa/alg/lib -s "!.!"
Отправить в контроллер=b1send.exe !\!.!
Булевы выражения=tba_win.bat
Конвертор=conv.exe !\!.!
[DBG_DLL]
u_simula.dll
[IP_ADDR]
C:\Work\SoftConstructor
C:\Users\Professional\Desktop\SoftConstructor
D:\Work\Other\soft\SoftCons
D:\SoftCons

[DEBUGB1]
Script=!\!.!
LastIP=C:\Work\SoftConstructor
LastDLL=u_simula.dll
[LIBPATH]
$APP_PATH$
$APP_PATH$\std
$APP_PATH$\..\paa
